PHP ��U
前一頁 |  | 下一頁

# HttpQueryString::set

(no version information, might be only in CVS)

HttpQueryString::set -- Set query string params

## Description

publicstring HttpQueryString::set ( mixed params )

Set query string entry/entries. `NULL` values will unset the variable.

## Parameters

params

  query string params to add

## Return Values

Returns the current query string.

前一頁 | 內容 | 下一頁
HttpQueryString::mod | 上一層 | HttpQueryString::toArray